//
//  SpotlightQueryScopeDemoWindowController.m
//  SimpleSearchApp
//
//  Created by ub on 24.07.09.
//  Copyright 2009 Udo Borkowski. All rights reserved.
//

#import "SpotlightQueryScopeDemoWindowController.h"


@implementation SpotlightQueryScopeDemoWindowController


- (id)init
{
	if (![super initWithWindowNibName:@"SpotlightQueryScopeDemoWindow"]) {
		return nil;
	}

	[self.query setSearchScopes:
	 [NSArray arrayWithObjects:NSMetadataQueryUserHomeScope,nil]];
	return self;
}

@end
